@charset "utf-8";

/* CSS Document */

.contrive-theme-container {
    width: 100%;
    margin: 0;
}

.contrive-content-wrap {
    width: 100%;
    position: relative;
    clear: both;
    float: left;
    /* margin: 0 0 20px; */
}

.contrive-row-fw {
    width: 100%;
    position: relative;
    /* padding: 120px 0; */
    clear: both;
    float: left;
    display: block;
}

.contrive-row-overlay:before,
.contrive-row-overlay-light:before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.contrive-row-overlay-light:before {
    background: rgba(255, 255, 255, 0.88);
}

.contrive-col-fw-box {
    padding: 100px 40px;
    width: 100%;
    box-sizing: border-box;
}

.contrive-col-fw-box {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contrive-full-screen {
    position: relative;
    background-size: 100% 100%;
}

.contrive-content-holder {
    display: inline-block;
    width: 70%;
    box-sizing: border-box;
    padding: 0;
}

.contrive-content-holder.contrive-fw-page {
    width: 100%;
}

.contrive-sidebar-holder {
    float: left;
    width: 30%;
    box-sizing: border-box;
    padding: 0;
}

.contrive-sidebar-holder.right-sidebar {
    padding-left: 75px;
    float: right;
}

.contrive-sidebar-holder.left-sidebar {
    padding-right: 75px;
}

.contrive-container {
    margin: auto;
    clear: both;
    position: relative;
}

@media (min-width: 1200px) {
    .contrive-container {
        width: 1170px;
    }
}

.contrive-container-fluid {
    margin-right: auto;
    margin-left: auto;
}

.contrive-container-fluid-padded {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.contrive-row {
    /*width:100%;*/
    margin: 0 -15px;
    padding: 0;
}


/*.contrive-row [class*=" contrive-col-"]:first-child, .contrive-row [class^=contrive-col-]:first-child {
	clear:both;
	padding-left:0
}
.contrive-row [class*=" contrive-col-"]:last-child, .contrive-row [class^=contrive-col-]:last-child {
	padding-right:0
}*/

.contrive-col-1,
.contrive-col-2,
.contrive-col-3,
.contrive-col-4,
.contrive-col-5,
.contrive-col-6,
.contrive-col-7,
.contrive-col-8,
.contrive-col-9,
.contrive-col-10,
.contrive-col-11,
.contrive-col-12,
.contrive-col-1-5,
.contrive-col-2-5,
.contrive-col-3-5,
.contrive-col-4-5 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.contrive-col-12 {
    width: 100%;
}

.contrive-col-11 {
    width: 91.66666667%;
}

.contrive-col-10 {
    width: 83.33333333%;
}

.contrive-col-9 {
    width: 75%;
}

.contrive-col-8 {
    width: 66.66666667%;
}

.contrive-col-7 {
    width: 58.33333333%;
}

.contrive-col-6 {
    width: 50%;
}

.contrive-col-5 {
    width: 41.66666667%;
}

.contrive-col-4 {
    width: 33.33333333%;
}

.contrive-col-3 {
    width: 25%;
}

.contrive-col-2 {
    width: 16.66666667%;
}

.contrive-col-1 {
    width: 8.33333333%;
}

.contrive-col-1-5 {
    width: 20%;
}

.contrive-col-2-5 {
    width: 40%;
}

.contrive-col-3-5 {
    width: 60%;
}

.contrive-col-4-5 {
    width: 80%;
}

.contrive-row.contrive-no-space-cols {
    margin: 0;
}

.contrive-col-1.no-space,
.contrive-col-2.no-space,
.contrive-col-3.no-space,
.contrive-col-4.no-space,
.contrive-col-5.no-space,
.contrive-col-6.no-space,
.contrive-col-7.no-space,
.contrive-col-8.no-space,
.contrive-col-9.no-space,
.contrive-col-10.no-space,
.contrive-col-11.no-space,
.contrive-col-12.no-space,
.contrive-col-1-5.no-space,
.contrive-col-2-5.no-space,
.contrive-col-3-5.no-space,
.contrive-col-4-5.no-space {
    padding-left: 0;
    padding-right: 0;
}

.contrive-center-block {
    display: table;
    margin: 0 auto;
}


/*.contrive-row.simple-column {
	margin-left: 0;
}
.contrive-row.simple-column [class*=" contrive-col-"]:last-child, .contrive-row.simple-column [class^=contrive-col-]:last-child {
	padding-right: 20px;
}
.contrive-row.simple-column .contrive-col-4 {
	padding-right: 20px;
	padding-left: 0;
}*/